# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 4.2

# compile CXX with /usr/gcc/14/bin/g++
CXX_DEFINES = -Dosgdb_svg_EXPORTS

CXX_INCLUDES = -I/data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/build/amd64/include -I/data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include -I/usr/include/librsvg-2.0 -I/usr/include/cairo -I/usr/include/libxml2 -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/fribidi -I/usr/include/gdk-pixbuf-2.0 -I/usr/lib/amd64/libffi-3.2.1/include -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/glib-2.0 -I/usr/lib/amd64/glib-2.0/include -I/usr/include/pcre -I/usr/include/pixman-1

CXX_FLAGS = -m64 -O3 -Wall -Wparentheses -Wno-long-long -Wno-import  -Wreturn-type -Wmissing-braces -Wunknown-pragmas -Wunused -Wmaybe-uninitialized -Wextra -Wshadow -Wno-misleading-indentation -O3 -DNDEBUG -fPIC

